Plugins Search

Page 1 of 1 7 total

IDNameProductFamilyPublishedUpdatedSeverity
88473FreeBSD : phpmyadmin -- XSS vulnerability in normalization page (7694927f-c60b-11e5-bf36-6805ca0b3d42)NessusFreeBSD Local Security Checks2016/01/292018/11/10low
9116phpMyAdmin 4.4.x < 4.4.15.3 / 4.5.x < 4.5.4 Multiple Vulnerabilities (PMASA-2016-6, PMASA-2016-7)Nessus Network MonitorCGI2016/03/022019/03/06low
88986phpMyAdmin 4.4.x < 4.4.15.3 / 4.5.x < 4.5.4 Multiple Vulnerabilities (PMASA-2016-6, PMASA-2016-7)NessusCGI abuses2016/02/262018/07/24low
88607openSUSE Security Update : phpMyAdmin (openSUSE-2016-151)NessusSuSE Local Security Checks2016/02/082016/10/13medium
89625Fedora 22 : phpMyAdmin-4.5.4-1.fc22 (2016-e1fe01e96e)NessusFedora Local Security Checks2016/03/042019/07/15medium
88632openSUSE Security Update : phpMyAdmin 4.4.15.4 (openSUSE-2016-168)NessusSuSE Local Security Checks2016/02/092019/03/28medium
89630Fedora 23 : phpMyAdmin-4.5.4.1-1.fc23 (2016-e55278763e)NessusFedora Local Security Checks2016/03/042019/07/15medium

Page 1 of 1 7 total